import request from '@/utils/request'

export function materialIn(data) {
  return request({
    url: 'api/app/materialIn',
    method: 'post',
    data
  })
}

export function fbPicking(data) {
  return request({
    url: 'api/app/fbPicking',
    method: 'post',
    data
  })
}

export default {materialIn, fbPicking}
